<?php

namespace AutoAdmin\Bundle\Content\Logger;

use AutoAdmin\Bundle\Content\Entity\Log;

class LogLogger implements LoggerInterface
{
    public function support(object $entity): bool
    {
        return $entity instanceof Log;
    }

    public function isLoggable(): bool
    {
        return false;
    }
}
